linux-restricted-modules-gcp 5.0.0-1021.21~18.04.1 source package in Ubuntu

Changelog

linux-restricted-modules-gcp (5.0.0-1021.21~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1021.21~18.04.1

 -- Khalid Elmously <email address hidden>  Mon, 07 Oct 2019 00:23:13 -0400

Upload details

Uploaded by:
Khaled El Mously on 2019-10-07
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic updates 20 hours ago restricted utils

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-gcp_5.0.0-1021.21~18.04.1.tar.xz 17.1 KiB 283ddc794ec7992f2b8674d57c213cb079c928ac9409814e31c23184ddff7651
linux-restricted-modules-gcp_5.0.0-1021.21~18.04.1.dsc 2.2 KiB e004243021e4074465b4af156b16320e8b4ebc1ed77d2cb10649402d1e77831a

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.0.0-1021-gcp: Linux kernel nvidia modules for version 5.0.0-1021

 This package contains the Linux kernel nvidia modules for version 5.0.0-1021.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-gcp: Extra drivers for nvidia-390 for the gcp flavour

 Install extra signed nvidia-390 modules compatible with the gcp flavour.

linux-modules-nvidia-418-5.0.0-1021-gcp: Linux kernel nvidia modules for version 5.0.0-1021

 This package contains the Linux kernel nvidia modules for version 5.0.0-1021.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-418-gcp: Extra drivers for nvidia-418 for the gcp flavour

 Install extra signed nvidia-418 modules compatible with the gcp flavour.